
body {
	margin:0;
	padding:0;
	font: 13px Arial, Helvetica, sans-serif;
	background:#000066;
	text-align:center;
	background-color:#333333;

}


a:link, a:visited {
text-decoration:none;
	color:#FF6633;
}
a:hover {
	text-decoration:none;
	color:#666;
}
table {
	margin-left:0;
}

#pageAccueil {
	width:900px;
	height:3000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	}
#colcentreAccueil {
	float:center;
	margin :0 20px;
	width:800px;
}

#page {
	width:900px;
	height:1000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#page1000 {
	width:900px;
	height:1000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}


#page1500 {
	width:900px;
	height:1400px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}


#page2000 {
	width:900px;
	height:2000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#page2500 {
	width:900px;
	height:2500px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#page3000 {
	width:900px;
	height:3000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#page4000 {
	width:900px;
	height:4000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#page4500 {
	width:900px;
	height:4500px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}


#page5000 {
	width:900px;
	height:5000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#page6000 {
	width:900px;
	height:6000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
}

#page8000 {
	width:900px;
	height:8000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}


#page10000 {
	width:900px;
	height:10000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#page15000 {
	width:900px;
	height:15000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
#page20000 {
	width:900px;
	height:20000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
#pageartiste6000 {
	width:1100px;
	height:6000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
#pageartiste10000 {
	width:1100px;
	height:10000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#pageartiste15000 {
	width:1100px;
	height:15000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#pagedisque4000 {
	width:1200px;
	height:4000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#pagedisque5000 {
	width:1200px;
	height:5000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#pagedisque6000 {
	width:1200px;
	height:6000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
#pagedisque7000 {
	width:1200px;
	height:7000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
#pagedisque8000 {
	width:1200px;
	height:8000px;
	margin:0 auto;
	color:#CCC;
	text-align:left;
	background-color:#000066;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#coldisque {
	float:center;
	margin :0 20px;
	width:1160px;
}	

#banniere {
	margin: 0 auto;
	background-image:url(/-docs/BLUESIACbanniere468.jpg);
	width:100%;
	height:150px;
	border-top:1px solid #000;
}
#banniere img {
	float:left
}
h1 {
	margin:0 0 0 20px;
	padding-top:10px;
	font:bold  italic 26px Verdana, Helvetica, sans-serif;
	color: #999;	
	text-align: left;
}
h2 {
    margin:0 0 0 20px;
	text-align:left;
	font:italic 12px Verdana, Helvetica, sans-serif;
	color: #999;
}

h3 {
	margin:0;
	font:bold 15px Verdana, Helvetica, sans-serif;
	color:#999;
}
h3ital {
	margin:0;
	font:bold italic 15px Verdana, Helvetica, sans-serif;
	color:#999;
}

h4 {
	margin:0;
	font:bold italic 12px Arial, Helvetica, sans-serif;
}
ul {
	margin:0 0 20px 0;
	padding-left: 0px;
	font:bold 10px Helvetica, Verdana, sans-serif;
	text-align:center; 
}
ul li {
//	margin-left:30px;
	display:inline;
	list-style:none;
}
ul a:link, ul a:visited {
	margin:0 20px;
	text-decoration: none;
	color:#FF6633;
}
ul a:hover {
	text-decoration:none;
	color:#666;
}
ul a#current {
	color:#666;
	text-decoration:none;
}
a img {
	border:0;
}
ul #player {
padding-right:15px;
color:#000;
font: bold 10px Helvetica, Verdana, sans-serif;
background:url(/-docs/hp2.gif) no-repeat right;
}
#colgauche{ 
	float:left;
	margin-left:20px;
	padding:0 10px 10px;
	width: 140px;
	border:solid 1px;
}
#colgauche h3{
	margin:10px 0;
	font:bold 12px Arial, Verdana, sans-serif;
	color:#999;
}
#colgauche p {
	font:italic 10px Arial, Verdana, sans-serif;
}
#colcentre {
	float:left;
	margin :0 20px;
	width:490px;
}	
#colcentre2 {
	float:left;
	margin :0 20px;
	width:700px;
}	
#coldroite {
	float:left;
	width:140px;
	color:#999;
	font:bold italic 11px Arial, Verdana, sans-serif;
}
#coldroite a:link, #coldroite a:visited {
	font:bold 12px Arial, Verdana, sans-serif;
	color:#999;
}
#coldroite h3 {
	font:bold italic 15px Arial, Verdana, sans-serif;
}
#coldroite p {
	margin-right:0;
}
#gros	{
	font:bold 13px Arial, Verdana, sans-serif;
	color:#69F;
}
#pied {
	margin:20px 0 20px 20px;
	clear:both;
	font-size:10px;
}
#pied a:link, #pied a:visited {
	text-decoration:none;
	color:#666;
}
#pied a:hover {
	color:#000;
	text-decoration:underline;
}
#noir {
	color:#666;
}


#colgaucheartiste{ 
	float:left;
	margin-left:20px;
	padding:0 10px 10px;
	width: 220px;
	border:solid 1px;
}
#colgaucheartiste h3{
	margin:10px 0;
	font:bold 12px Verdana, Helvetica, sans-serif;
	color:#999;
}
#colgaucheartiste p {
	font:italic 10px Verdana, Helvetica, sans-serif;
}
#colcentreartiste {
	float:left;
	margin :0 20px;
	width:490px;
}	
#coldroiteartiste {
	float:left;
	width:140px;
	color:#000;
	font:10px Arial, Verdana, sans-serif;
}
#coldroiteartiste a:link, #coldroite a:visited {
	font:bold 12px Helvetica, Verdana, sans-serif;
	color:#000;
}
#coldroiteartiste h3 {
	font:bold italic 15px Arial, Verdana, sans-serif;
}
#coldroiteartiste p {
	margin-right:0;
}
#colgaucheactu{ 
	float:left;
	margin-left:20px;
	padding:0 10px 10px;
	width: 140px;
	border:solid 0px;
}
